View Issue Details

IDProjectCategoryView StatusLast Update
0024625mantisbtbugtrackerpublic2018-08-17 17:45
Reporterrahulnema270790@gmail.comAssigned Toatrol 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionno change required 
Product Version 
Target VersionFixed in Version 
Summary0024625: Fatal error: 401
Description

Fatal error: 401 in C:\xampp\htdocs\newpcmstest\clientview\core\database_api.php on line 403

Steps To Reproduce

Fatal error: 401 in C:\xampp\htdocs\newpcmstest\clientview\core\database_api.php on line 403

Additional Information

All required versions..

TagsNo tags attached.

Activities

atrol

atrol

2018-07-23 02:28

developer   ~0060303

rahulnema270790@gmail.com,

The provided information is not sufficient to provide any help in resolving the issue. A complete and detailed description is required for the support team to get a clear understanding of the problem.

Please explain what you do, what are the results you expect to get and what you actually get.

Also provide detailed, step-by-step instructions to reproduce the issue; the additional information listed below may also be useful:

  • Exact version of MantisBT, PHP, Database, Web server, Browser and Operating System
  • Relevant customizations (e.g. changes in config_inc.php, etc)
  • Installed plugins or custom functions ?
  • Was the MantisBT source code modified in any way ?
atrol

atrol

2018-08-08 17:19

developer   ~0060383

rahulnema270790@gmail.com,

You did not provide any feedback; I am therefore resolving this issue as "no change required".

Feel free to reopen the issue at a later time and provide the requested information.

Issue History

Date Modified Username Field Change
2018-07-23 02:21 rahulnema270790@gmail.com New Issue
2018-07-23 02:28 atrol Status new => feedback
2018-07-23 02:28 atrol Note Added: 0060303
2018-08-08 17:19 atrol Assigned To => atrol
2018-08-08 17:19 atrol Status feedback => resolved
2018-08-08 17:19 atrol Resolution open => no change required
2018-08-08 17:19 atrol Note Added: 0060383
2018-08-17 17:45 atrol Status resolved => closed